\input{body/Conclusion/title}

A measurement of the ratio of CKM matrix elements $|\Vub|/|\Vcb|$ provides a direct constraint on global fits to the unitary triangles and provides an important constraint when performing global fits to the unitarity of the CKM matrix. A long standing discrepancy between inclusive and exclusive measurements of $|\Vub|$ has puzzled both experimentalists and theorists alike, and it is unknown if this difference is due to an unknown problem with the experimental measurements, an unaccounted for systematic in the theoretical calculations of the form factors, or most excitingly the result of unexplained physics beyond the standard model. A number of proposals have been presented to explain this discrepancy including the leptoquark~\cite{Bauer:2015knc}, a hypothetical particle with a simultaneous coupling to leptons and quarks, and the addition of a heavy right handed \Wpm boson~\cite{Dev:2016qeb}.

An experimental measurement of the differential branching fraction of the decay \BsToKMuNu provides a vital constraint for the theoretical community. Current predictions of the \BsToKMuNu decay rate differ by an order of magnitude at low \qsq and an experimental measurement provides a vital constraint for theoretical models.

Two measurements of $|\Vub|/|\Vcb|$ were performed using data collected from the \lhcb experiment, measurements of the ratios of the branching fractions {$\BF(\BsToKMuNu)/\BF(\BsToDsMuNu)$} restricted to high and low regions of \qsq were combined with form factor calculations obtained from lattice QCD and light cone sum rules. This measurement included a first observation of the decay \BsToKMuNu. The measurement was performed using the decay products resulting from the \proton\proton collisions with a centre of mass energy of $\sqrt{s} = 8 \tev$. The data sample collected by the \lhcb experiment during the year 2012 and used for this measurement has an integrated luminosity of 2\invfb and represents a small fraction of the total dataset collected by \lhcb. The measurements of $|\Vub|/|\Vcb|$ obtained in this thesis, $|\Vub|/|\Vcb| = 0.072\pm0.010~~\mathrm{(LQCD)}$ and $|\Vub|/|\Vcb| = 0.062\pm0.010~~\mathrm{(LCSR)}$ are consistent with exclusive averages calculated by the PDG and are significantly lower than the inclusive averages increasing the tension between inclusive and exclusive measurements of $|\Vub|$

The measurement of $|\Vub|/|\Vcb|$ presented in this thesis represents a \textit{proof of concept} analysis demonstrating the feasibility of a measurement of the differential branching fraction of the decay \BsToKMuNu. Despite using less than a quarter of the full dataset available for analysis the dominant limiting factor came from the modelling backgrounds using simulated Monte Carlo. Recent developments in the simulation of Monte Carlo events will significantly reduce these limiting factors and allow for more refined measurements of this decay. The differential branching fraction measured in this thesis using two bins in \qsq demonstrates the feasibility of performing an analysis with multiple bins. These results will be highly valuable to the theoretical community and will allow for the modelling of \BsToKMuNu form factors to be constrained, this will provide additional constraints to the theories of lattice QCD and light cone sum rules.


